$(function(){
      $(".fg-button").hover(
          function(){ $(this).removeClass("ui-state-default").addClass("ui-state-focus"); },
      	   function(){ $(this).removeClass("ui-state-focus").addClass("ui-state-default"); }
       );
   $("#flat0").menu({
       content: $("#flat0").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat5").menu({
       content: $("#flat5").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat8").menu({
       content: $("#flat8").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat13").menu({
       content: $("#flat13").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat16").menu({
       content: $("#flat16").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat23").menu({
       content: $("#flat23").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat26").menu({
       content: $("#flat26").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat33").menu({
       content: $("#flat33").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat36").menu({
       content: $("#flat36").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat41").menu({
       content: $("#flat41").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat48").menu({
       content: $("#flat48").next().html(),
       showSpeed: 400,
       flyOut: true
   });
   $("#flat52").menu({
       content: $("#flat52").next().html(),
       showSpeed: 400,
       flyOut: true
   });
});
function cargar(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"inherit"});});
}
function cargarIma(url){
var iframe = document.getElementById("showIframe");
iframe.src = url;
$("#showIframe").on("load",function() {$(this).contents().find("body").css({"text-align":"center"});});
}
